---
description: Lists images used by the project.
keywords: fig, composition, compose, docker, orchestration, cli, images
title: docker-compose images
notoc: true
---

```none
Usage: images [options] [SERVICE...]

Options:
    -q, --quiet  Only display IDs
```

List images used by the created containers.
